Application: gvSIG desktop - gvSIG add-on requests #972
Update raster packages
08/08/2012 11:46 AM - Ignacio Brodin

Status: Closed Start date: 08/08/2012
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.0.0-devel-2050 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-
NAPSHOT-16-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.
asic-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-deskitop-2.0.0-org.gvsig.raster.tools.a
p.multifile-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wm
s.app.wmtsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.
pp.wmsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.a
p.wcsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.n
tcdf.app.netcdiclient-2.0.0-SNAPSHOT-15-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.r
ster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-8-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHOT-27-devel-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHQOT-27-devel-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHOT-49-devel-lin-x86-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHOT-49-devel-win-x86-j1 5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-SNAPSHQOT-20-devel-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-16-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-16-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-SNAPSHOT-12-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-SNAPSHOT-21-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-15-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-SNAPSHOT-15-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-8-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-8-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-27-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-27-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-27-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-27-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-49-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-49-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-49-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-49-devel-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-20-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-20-devel-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-20-devel-win-x86-j1_5.gvspki

pp-2.0.0-SNAPSHOT-20-devel-win-x86-j1_5.gvspki

History

#1 - 08/08/2012 01:55 PM - Juan Lucas Dominguez

- Status changed from New to In progress
#2 - 08/08/2012 02:50 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

Done:
https://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/packages.txt

#3 - 08/29/2012 02:18 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to Closed
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-SNAPSHOT-20-devel-win-x86-j1_5.gvspki
https://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/packages.txt

